/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc04               { /* Common */
	font            : 14pt 'Century';
	color           : #003300;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0000ff;
	}
span#e51            { /* index082018.jpg */
	background      : transparent url(index082018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 281.25pt;
	}
span#e50            { /* index082017.gif */
	background      : transparent url(index082017.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             :  35.25pt;
	width           : 405.75pt;
	height          : 227.25pt;
	}
div#e49             { /* Ford Clutch Rods\ \and P... */
	position        : absolute;
	left            : 475.50pt;
	top             :  82.50pt;
	width           : 379.50pt;
	height          : 112.50pt;
	}
span#e48            { /* index082016.jpg */
	background      : transparent url(index082016.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  42.00pt;
	width           : 388.50pt;
	height          : 213.00pt;
	}
img#e47             { /* perogie032032.gif */
	position        : absolute;
	left            : 237.75pt;
	top             :  17.25pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
img#e46             { /* perogie032032.gif */
	position        : absolute;
	left            : 300.00pt;
	top             :  17.25pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
img#e45             { /* perogie032032.gif */
	position        : absolute;
	left            : 363.00pt;
	top             :  17.25pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
img#e44             { /* index082015.jpg */
	position        : absolute;
	left            : 237.00pt;
	top             :  17.25pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
img#e43             { /* index082014.jpg */
	position        : absolute;
	left            : 299.25pt;
	top             :  17.25pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
img#e42             { /* index082013.jpg */
	position        : absolute;
	left            : 361.50pt;
	top             :  17.25pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
span#e41            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 321.75pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e40             { /* <DIV>67-70 Mustang 390 4... */
	position        : absolute;
	left            :  53.25pt;
	top             : 391.50pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e39             { /* perogie032008.jpg */
	position        : absolute;
	left            : 122.25pt;
	top             : 464.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e38            { /* index082012.jpg */
	background      : transparent url(index082012.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 336.75pt;
	width           : 237.00pt;
	height          :  50.25pt;
	}
span#e37            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 321.75pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e36             { /* <DIV>66-69 Fairlane Tori... */
	position        : absolute;
	left            : 327.00pt;
	top             : 391.50pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e35             { /* perogie032008.jpg */
	position        : absolute;
	left            : 396.00pt;
	top             : 464.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e34            { /* index082011.jpg */
	background      : transparent url(index082011.jpg) no-repeat top left;
	position        : absolute;
	left            : 326.25pt;
	top             : 336.75pt;
	width           : 237.75pt;
	height          :  50.25pt;
	}
span#e33            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             : 321.75pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e32             { /* <DIV>66-69 Fairlane Tori... */
	position        : absolute;
	left            : 600.75pt;
	top             : 391.50pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e31             { /* perogie032008.jpg */
	position        : absolute;
	left            : 669.75pt;
	top             : 464.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index082010.jpg */
	background      : transparent url(index082010.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 336.75pt;
	width           : 237.75pt;
	height          :  50.25pt;
	}
span#e29            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 499.50pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e28             { /* <DIV>69-70 Mustang 302 3... */
	position        : absolute;
	left            :  51.75pt;
	top             : 569.25pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e27             { /* perogie032008.jpg */
	position        : absolute;
	left            : 120.75pt;
	top             : 642.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 499.50pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e25             { /* <DIV>69-70 Small Block 3... */
	position        : absolute;
	left            : 325.50pt;
	top             : 569.25pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e24             { /* perogie032008.jpg */
	position        : absolute;
	left            : 394.50pt;
	top             : 642.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e23            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            : 583.50pt;
	top             : 499.50pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e22             { /* <DIV>69-70 Mustang</DIV>... */
	position        : absolute;
	left            : 599.25pt;
	top             : 569.25pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e21             { /* perogie032008.jpg */
	position        : absolute;
	left            : 668.25pt;
	top             : 642.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e20            { /* index082009.jpg */
	background      : transparent url(index082009.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 514.50pt;
	width           : 237.00pt;
	height          :  50.25pt;
	}
span#e19            { /* index082008.gif */
	background      : transparent url(index082008.gif) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 514.50pt;
	width           : 238.50pt;
	height          :  51.75pt;
	}
span#e18            { /* index082007.jpg */
	background      : transparent url(index082007.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             : 515.25pt;
	width           :  73.50pt;
	height          :  50.25pt;
	}
span#e17            { /* index082006.jpg */
	background      : transparent url(index082006.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 514.50pt;
	width           : 238.50pt;
	height          :  50.25pt;
	}
span#e16            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 676.50pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e15             { /* <DIV>1969-70 Mustang<BR>... */
	position        : absolute;
	left            :  50.25pt;
	top             : 746.25pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e14             { /* perogie032008.jpg */
	position        : absolute;
	left            : 119.25pt;
	top             : 819.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e13            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 676.50pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e12             { /* <DIV>70-71 Fairlane Tori... */
	position        : absolute;
	left            : 324.00pt;
	top             : 746.25pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e11             { /* perogie032008.jpg */
	position        : absolute;
	left            : 393.00pt;
	top             : 819.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e10            { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             : 676.50pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e9              { /* <DIV>1971-73 Mustang Upp... */
	position        : absolute;
	left            : 597.75pt;
	top             : 746.25pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e8              { /* perogie032008.jpg */
	position        : absolute;
	left            : 666.75pt;
	top             : 819.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e7             { /* index082005.jpg */
	background      : transparent url(index082005.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 691.50pt;
	width           : 237.75pt;
	height          :  50.25pt;
	}
span#e6             { /* index082004.jpg */
	background      : transparent url(index082004.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 691.50pt;
	width           : 236.25pt;
	height          :  50.25pt;
	}
span#e5             { /* index082003.jpg */
	background      : transparent url(index082003.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.00pt;
	top             : 691.50pt;
	width           : 240.00pt;
	height          :  50.25pt;
	}
span#e4             { /* index082002.jpg */
	background      : transparent url(index082002.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 853.50pt;
	width           : 273.75pt;
	height          : 189.00pt;
	}
div#e3              { /* <DIV>71-73 Mustang &amp;... */
	position        : absolute;
	left            : 324.00pt;
	top             : 923.25pt;
	width           : 235.50pt;
	height          :  66.75pt;
	}
img#e2              { /* perogie032008.jpg */
	position        : absolute;
	left            : 393.00pt;
	top             : 996.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e1             { /* index082001.jpg */
	background      : transparent url(index082001.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             : 868.50pt;
	width           : 238.50pt;
	height          :  50.25pt;
	}
div#page            { /* Page Holder */
	background-color: #66cccc;
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #66cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
